# Uses of Interface
org.eclipse.emf.cdo.server.spi.admin.CDOAdminHandler

Packages that use CDOAdminHandler
Package
Description
org.eclipse.emf.cdo.server.spi.admin
Server provider interfaces (SPI) for the protocol to administer CDO repositories remotely.

## Uses of CDOAdminHandler in org.eclipse.emf.cdo.server.spi.admin

Subinterfaces of CDOAdminHandler in org.eclipse.emf.cdo.server.spi.admin
Modifier and Type
Interface
Description
`interface`
`CDOAdminHandler2`
An optional extension of the `CDOAdminHandler` interface that provides additional queries and control functions, such as determination of whether deletion of a particular repository is feasible even to attempt.
Methods in org.eclipse.emf.cdo.server.spi.admin that return CDOAdminHandler
Modifier and Type
Method
Description
`abstract CDOAdminHandler`
CDOAdminHandler.Factory.`create(String description)`